@charset "windows-1251";
/* CSS Document */
*{
  padding: 0;
  margin: 0;
  font-size: 100,1%;
  /*border: 1px solid green */
  }
body{
  background:white url('/i/uzor.gif') no-repeat scroll right bottom;
  font-family:Arial, Helvetica, sans-serif;
  text-align: center;
  }
p{
  margin: 0.6em 0;
  }
/*главное меню-------------------*/
/*#menu ul{
  width: 510px;
  margin: 0 auto;
  }  
#menu li{
  list-style-type: none;
  display: inline;
  padding: 0 1em;
  }*/
  #menu{
  background: #eee url('i/menu_top-g2.gif') repeat-x;
  height: 100px;
}
#menu ul{
  margin: 0 auto;
  width: 806px;
  padding-left: 64px;
  padding-top: 66px;
  }  
#menu li{
  list-style-type: none;
  display: inline;
  padding: 0 1em;
  }
#menu li a {
  color: #900;
  padding: 7px 10px;
  position: relative;
  } 
#menu li a:hover { 
  background: #909090 url('i/menu_tab-hov.gif') repeat-x; 
  color: white; 
  text-decoration: none;
  border-top: 1px solid #fff;
  }  
#menu li a:active,
#menu li a:focus {
  background: #900 url('i/menu_tab-act.gif') repeat-x; 
  color: white; 
  text-decoration: none;
  border: 1px solid #fff;
  border-bottom: none;
  margin-right: -2px;
  }   
/*header -------------------------------------------------------------*/
#header{
  text-align: left;
  /*padding: 35px 0 42px 0;
  background: url('/i/hm_pages.gif') no-repeat scroll left top;*/
  width: 579px;
  /*height: 89px;*/
  margin: 35px auto 0 auto;
  }
#header h1{
  font-size: 4em;
  text-transform:lowercase;
  font-weight: normal;
  }
#header h2{
  font-size: 1em;
  text-transform:lowercase;
  }
/*content ------------------------------------------------------------*/
.content{
  width: 690px;
  margin: auto;
  text-align: left;
  }
#intranet{
  background: url('/i/intranet-plashka.gif') no-repeat scroll right top;
  height: 56px;
  width: 730px;
  _width: 735px;
  position: absolute;
  top: 90px;
  }
#intranet0{
  background: url('/i/intranet.gif') no-repeat scroll right top;
  height: 56px;
  width: 730px;
  position: absolute;
  top: 5px;
  }
/*#progects-list**********************/
.progects-list{
  width: 690px;
  _width:700px;
  margin: auto;
  z-index: 5;
  position: relative;
  font-size: 0.7em;
  clear: both;
  }
.progects-list li{
  width: 225px;
  padding-right: 5px;
  float: left;
  list-style-type: none;
  }
.progects-list li#last{
  margin-right: 0;
  }
.progects-list li p {
  padding: 0 5px 0 6px;
  line-height: 1.3em;
  margin: 0.6em 0 0 0;
  }
.progects-list li .link{
  display: block;
  background-position: center top;
  background-repeat: no-repeat;  
  width: 221px;
  text-align: center;
  } 
.ban-big li a{
  background-image: url('/i/ban-big.gif');
  padding: 6px 0 4px 0;
  }
.ban-small{
  padding: 14px 0 0 0;
  }
.ban-small li .link{
  background-image: url('/i/ban-small.gif');
  padding: 5px 0;
  }
.progects-list a.laureat{
  margin-top: 10px; 
  width: 88px;
  }
.progects-list a.laureat:hover{
  border: none; /*1px solid #000;*/
  }
.progects-list img{
  border: none;
  }
.progects-list .link:hover{
  background-color: #fff;
  }
.cleaner{
  clear: both;
  }
#clients b{
  font-size: 1.2em;
  }
#clients p{
  font-size: 1.2em;
  }
#clients{
  width: 690px;
  margin: auto;
  font-size: 0.7em;
  padding: 32px 0 0 64px;
  clear: both;
  }
#clients ul{
  width: 690px;
  }
#clients li{
  /*list-style-image: url('/i/bubble.gif');*/
  list-style-image: none;
  list-style-type: none;
  background: url('/i/bubble.gif') no-repeat scroll left  0.1em;
  width: 305px;
  padding-right: 10px;
  padding-left: 20px;
  float: left;
  }
#clients .last_element{
  /*list-style-image: none;
  list-style-type: none;*/
  background: none;
  }

#about{
  width: 806px;
  margin: auto;
  font-size: 0.7em;
  padding-top: 68px;
  }

#about .left_row{
  background: url('/i/logo.gif') top left no-repeat;
  padding: 0 0 0 64px;
  width: 410px;
  float: left;
  }
#about .right_row{
  margin-left: 480px;
  _height: 80%;
  _overflow: hidden;
  }
#news{
  padding: 0 70px 0 45px;
  }
.right_row{
  margin-left: 600px;
  font-size: 1.2em;
  }
.news {
  width: 806px;
  margin: auto;
  font-size: 0.7em;
  padding-top: 44px;
  }
.left_row{
  font-size: 1.2em;
  }
.news .left_row{
  padding: 0 0 0 64px;
  width: 510px;
  float: left;
  }
.news ul {

  list-style-type: none;
  }
.news li.item {
  margin-bottom: 1em; 
  margin-top: 0.5em; 
  line-height: 1.3em;
  }
.news .date {
  color: #999999; 
  }
#about ul.servicelist li{
  list-style-image: none;
  list-style-type: none;
  background: url('/i/bubble.gif') no-repeat scroll left 0.1em;
  /*list-style-image: url('/i/bubble.gif');*/
  padding-left:20px;
  margin: 0.2em 0;
  }
.pages{
  padding-top: 0.5em;
  _padding-top: 1em;
  }
/*footer -------------------------------------------------------------*/

#footer{
  clear: both;
  width: 690px;
  margin: auto;
  font-size: 0.7em;
  padding: 50px 0 0 5px;
  text-align: left;
  }

#footer  a, #footer a:active, #footer a:hover{
  text-decoration: none;
  color: #000;
  padding: 1px 0;
  } 

#footer a:hover{  color: white; background-color: #000066; }

hr.metka {
  color:#CCCCCC;
  height:3px;
  padding:0px;
  size:3px;
  text-align:left;
  width:25px;
  }
.webapp-info {
  display: none;
  visibility: hidden;
  overflow:hidden; 
  width:0; 
  height:0; 
  position: absolute; 
  left:-2000px; 
  top: -2000px; 
  }
a, a:active {
  color: #900;
  padding: 1px;
  } 
a:hover { 
  background-color: #900; 
  color: white; 
  text-decoration: none;
  }
#logo img{
  border: none;
  margin: 0 1em 0 0;
  }
.logo_title a, .logo_title a:hover{
  padding: 0;
  background-color: #fff;
  outline: none;
  }
.logo_title h1{
  font-size: 2em;
  text-transform: uppercase;
  padding-bottom: 1em;
  }
.detail{
  padding-top: 0.5em;
  }
.big_uho{
  width: 200px;
  height: 200px;
  margin: 0 5px 5px 0;
  float: left;
  }
/*&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533; e-mail-----------------------------*/
#sucurity_pwd li{
  margin: 0.6em 0;
  }
#sucurity_pwd label{
  width: 150px;
  display: block;
  float: left;
  padding-right: 10px;
  }
.area{
  width: 340px;
  }
blockquote{
  background-color:#F7F7F7;
  padding: 1em;
  }
/*форма для бейджей--------------------------------------*/
#bage label{
  width: 150px;
  float: left;
  }
#bage input{
  width: 300px;
  }
#bage textarea{
  width: 450px;
  }
#bage .font_property{
  width: 35px;
  }
#bage li{
  margin: 0.5em 0;
  }
#bage #submit, #bage #submit2{
  width: 150px;
  }
#bage_instruction{
  margin-left: 0;
  padding-left: 1.5em;
  }
#elected .head{
  margin: 0.6em 0pt;
  background: none;
  }
#elected li{
  background:transparent url('/i/bubble.gif') no-repeat scroll left 0.1em;
  list-style-image:none;
  list-style-type:none;
  margin: 0.2em 0pt 0.2em 20px;
  padding-left:20px;
  }
/*макет бейджа---------------*/
table#bage_table{
  width:90mm;
  height:58mm;
  padding:0px;
  margin:1em 0px; 
  border:solid #cccccc 1px;
  font-family: Arial;

}
#bage_table td{
  text-align: center;
}
#bage_header{
  height:20px; 
  text-align: center; 
  font-size: 10pt; 
  font-style:italic;
}
#bage_table #lastname{
  font-weight:bold; 
  font-size: 16pt;
}
#bage_table #name{
  font-size: 16pt;
}
#bage_table #post{
  font-size: 14pt;
}
#bage_footer{
  height:20px;
  font-size: 10pt;
}